﻿.page-background-class {
    position: relative;
    max-height: 100%;
    width: auto;
}

.page-background-image {
    height: fit-content;
    width: fit-content;
}

.container {
    position: relative;
    text-align: center;
    color: white;
}

.centered {
    background-color:aliceblue;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
